@charset "utf-8";
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

body{
	font-size:14px;
	line-height:1.7;
	text-align:justify;
}
.gridContainer {

}
#headerHolder {
	
}
#navbarHolder {
	background-color:#343434;
}

#navbarHolderInner {
	background-color:#343434;
}
#navbar {
	background-color:#343434;
	font-size:16px;
}
#mediaHolder {
	
}
#mediaHolderInner {
	

}
#contentHolder {
	background-color:#fff;
}
#contentHolderInner {
	
}
#content2Holder {
	background-color:#fff;
	color:#000;
}
#content2HolderInner {
	
}
#header {
	color:#FFF;
	
}

#contact{
	font-size:16px;
	color:#201f1d;
	font-weight:normal;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#contact h2{
	font-size:20px;
	color:#201f1d;
	font-weight:normal;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	padding:2px;
	margin:0;
}

#video {
	

}


#slideshow {
	
	

}
#contentLeft {
	

}
#contentRight {
	

}

#contentLeft3 {
	
}
#contentRight3 {
	
}

#content2Left {

}
#content2Middle {

}
#content2Right {

}

#contentLeft3 {
	/*background-image:url(../images/nav2Rep.png);
	background-repeat:repeat-x;
	background-color:#fafafa;
	border:thin #9e9e9e solid;*/
}

#contentLeft3 h1{
	color:#fff;
}

#contentGrey {
	background-color:#f4f4f4;
	
}
#footer {
	background-color:#f4f4f4;
	color:#343434;

}

@media only screen and (max-width:480px) and    
(orientation: portrait), only screen and (max-width:800px) and (orientation:  
landscape){
   /* styles for mobile browsers smaller than 480px; (iPhone) BUTTONS FOR PHONE*/
#contentRight {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#navbar
{
	width: 100%;
	display: block;
	float:left;
	color:#FFF;
	background: #343434;
	text-align: left;
}

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbar ul li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 2em;
	border-width: 1px;
	border-color: #ffe #aaab9c #ccc #fff;
	border-right:thin #C00 solid;
	color: #fff;
	text-decoration: none;
	background: #343434;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #1f1f1f;
	color: #fff;
}

#navbar ul li a:hover
{
	color: #81b827;
	background: #343434;
	
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {

}
#header {

}
#video {
	
}
#slideshow {
	
}

#navbar
{
	width: 100%;
	display: block;
	float:left;
	color:#FFF;
	background: #343434;
	text-align: left;
}

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbar ul li a
{
	display: block;
	width: 35%;
	float:left;
	padding: 0.5em 1.5em 0.5em 1.5em;
	border-right:thin #C00 solid;
	border-width: 1px;
	border-color: #ffe #aaab9c #ccc #fff;
	color: #fff;
	text-decoration: none;
	background: #343434;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #343434;
	color: #fff;
}

#navbar ul li a:hover
{
	color: #81b827;
	background: #343434;
	
	
}
#contentLeft {
	

}
#contentRight {
	

}
#contentLeft3 {
	
}
#contentRight3 {
	
}
#content2Left {

}
#content2Middle {

}
#content2Right {

}

#contentLeft3 {
	/*background-image:url(../images/nav2Rep.png);
	background-repeat:repeat-x;
	background-color:#fafafa;
	border:thin #9e9e9e solid;*/
}

#contentLeft3 h2{
	/*color:#fff;*/
}
#contentLeft3 a{
	/*color:#343434;
	display:block;
	width:98%;
	padding:1.5%;
	border-bottom:1px #9e9e9e solid;
	text-decoration:none;*/
}
#contentLeft3 a:hover{
	/*color:#343434;
	font-weight:bold;*/ 
}
#footer {
	
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {

}

#headerHolder {
	background-image:url(../images/headerBg.png);
	background-repeat:repeat;
	/*background-position:right 16% top;*/
}

#mediaHolder {
	
}

#header {

}
#navbar{
	color:#fff;
	background-color:#343434;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-top:1%;
	padding-bottom:1%;
}

#contentHolder {
	background-color:#1f0704;
}

#slideshow{

}

#quotebox{
	background-color:#fafafa;

}

#quotebox img{
	alignment-adjust:central;
}

#contentLeft {
	
}
#contentRight {
	
}
#contentLeft3 {
	
}
#contentRight3 {
	
}
#content2Left {

}
#content2Middle {

}
#content2Right {

}

#contentLeft3 {
	/*background-image:url(../images/nav2Rep.png);
	background-repeat:repeat-x;
	background-color:#fafafa;
	border:thin #9e9e9e solid;*/
}

#contentLeft3 h1{
	color:#fff;
}
#footer {
	background-color:#f4f4f4;
	color:#343434;
}

#footerContent {
	
}

}